/* Class = "NSButtonCell"; title = "Zoom out"; ObjectID = "8Gv-Nf-a5h"; */
"8Gv-Nf-a5h.title" = "Zoom -";

/* Class = "NSTextFieldCell"; placeholderString = "up to 10 digits"; ObjectID = "dbO-DV-5Ff"; */
"dbO-DV-5Ff.placeholderString" = "hasta 10 dígitos";

/* Class = "NSWindow"; title = "Map"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Mapa";

/* Class = "NSButtonCell"; title = "No zoom"; ObjectID = "QZf-nG-rgl"; */
"QZf-nG-rgl.title" = "Sin zoom";

/* Class = "NSSegmentedCell"; WMZ-VX-Hfi.ibShadowedLabels[0] = "Standard"; ObjectID = "WMZ-VX-Hfi"; */
"WMZ-VX-Hfi.ibShadowedLabels[0]" = "Estándar";

/* Class = "NSSegmentedCell"; WMZ-VX-Hfi.ibShadowedLabels[1] = "Satellite"; ObjectID = "WMZ-VX-Hfi"; */
"WMZ-VX-Hfi.ibShadowedLabels[1]" = "Satélite";

/* Class = "NSButtonCell"; title = "Show Grid"; ObjectID = "ZCH-sH-Ytd"; */
"ZCH-sH-Ytd.title" = "Mostrar Cuadrícula";

